Digi Standalong CoreAudio Drivers now Available (Finally!)

Discussion in 'Digital Audio' started by faintember, Sep 3, 2005.

  1. macrumors 65816

    faintember

    Joined:
    Jun 6, 2005
    Location:
    the ruins of the Cherokee nation
    #1
    Link

    Note: If you already have Pro Tools TDM 6.9.2 or higher or Pro Tools LE 6.9.2 or higher installed on your system, you should not use the Standalone Digidesign CoreAudio Driver installer.
     
  2. Moderator emeritus

    WinterMute

    Joined:
    Jan 19, 2003
    Location:
    London, England
    #2
    I've been running 6.9.2sc2 under 10.4.2 for a few weeks now, and it seems pretty solid, Reason and Logic both talk to the M-box and the 002 interfaces at the Uni, the TDM stuff hasn't been upgraded as most of our systems are still on Panther.

    Good to see Digi are as up to date as ever... :rolleyes:
     
  3. thread starter macrumors 65816

    faintember

    Joined:
    Jun 6, 2005
    Location:
    the ruins of the Cherokee nation
    #3
    Hehe, if Digi was a person, they would be late to their own funeral. :p

    I knew that the Digi drivers were out as a part of 6.9.2, but for people like me that do not use any PT software, now we can finally use or Mboxes/Digi racks etc. I am glad that i don't have to lug my old 2408 around when i want to do a performance anymore. When i just need 2 in/2 out the Mbox has me covered, even though i hate the interface. :p

    So far i have just tested out the stand-alone driver with Max/MSP, Peak 4 and a older version of Cubase. Seems to be working well right now.
     

Share This Page